<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.replace.message</key>
	<string>Ya existe un bloque con este nombre. ¿Deseas reemplazarlo?</string>
	<key>Alert.replace.title</key>
	<string>Reemplazar bloque existente</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Name.label</key>
	<string>Nombre del bloque:</string>
	<key>Replace</key>
	<string>Reemplazar</string>
	<key>ResizeBehavior.description</key>
	<string>Al insertar un bloque en una presentación de diapositivas, el comportamiento de redimensionamiento determina cómo se adapta el contenido del bloque si el tamaño del escenario de la presentación es diferente. Un bloque universal puede usarse para presentaciones de diapositivas de cualquier relación de aspecto.</string>
	<key>Save Snippet</key>
	<string>Guardar bloque</string>
	<key>SaveMode.document</key>
	<string>Presentación completa</string>
	<key>SaveMode.label</key>
	<string>Guardar:</string>
	<key>SaveMode.selection</key>
	<string>Solo diapositivas seleccionadas</string>
</dict>
</plist>
